@charset "utf-8";

#mainV {
	background: url(/img/common/mainv2.jpg) no-repeat top center;
}

#infoNav {
	background-color: #FFF;
	margin-bottom: 30px;
}

#infoNav ul li {
	width: 33.333%;
	text-align: center;
	float: left;
}

#infoNav ul li.nav1 {
	background: #0097C1;
}

#infoNav ul li.nav2 {
	background: #FFBF04;
}

#infoNav ul li.nav3 {
	background: #B0A295;
}

#infoNav ul li.nav4 {
	background: #4B636D;
}

#infoNav ul li a {
	display: block;
	color: #FFF;
	padding: 20px 0 15px;
	height: 99px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#infoNav ul li a img {
	margin-bottom: 5px;
}

#info #contents h3 {
	padding-left: 5px;
	padding-bottom: 10px;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#info #contents h3.infoTit01 {
	border-bottom: solid 4px #0097C1;
}

#info #contents h3.infoTit02 {
	border-bottom: solid 4px #FFBF04;
}

#info #contents h3.infoTit03 {
	border-bottom: solid 4px #B0A295;
}

#info #contents h3.infoTit04 {
	border-bottom: solid 4px #4B636D;
}

#info #contents h3.infoTit {
	border-bottom: solid 4px #ccc;
	margin: 40px 0 10px;
	padding-left: 5px;
	padding-bottom: 10px;
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#info #contents .news_list {
	margin-bottom: 50px;
	overflow: hidden;
}

#info #contents .news_list article {
	border-top: dotted 1px #000;
	margin-bottom: 10px;
	padding-top: 10px;
}

#info #contents .news_list article:first-child {
	border-top: none;
}

#info #contents .news_list article a {
	display: block;
	padding: 5px 0;
}

#info #contents .news_list article p.date {
	display: inline-block;
	vertical-align: top;
}

#info #contents .news_list article p.category {
	display: inline-block;
	color: #fff;
	margin: 0 15px;
	padding: 3px 5px;
	width: 64px;
	font-size: 11px;
	text-align: center;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#info #contents .news_list article p.category.publ {
	background: #0097C1;
}

#info #contents .news_list article p.category.news {
	background: #FFBF04;
}

#info #contents .news_list article p.category.info {
	background: #B0A295;
}

#info #contents .news_list article p.category.other {
	background: #4B636D;
}

#info #contents .news_list article h4.title {
	display: inline-block;
	font-weight: normal;
	/* width: 760px; */
}

/*　detail.php
--------------------------------------------------------------------------------------- */
#info #contents h3.nd_tit {
	margin: 40px 0 30px;
	height: 31px;
}

#info #contents h3.publ {
	background: url(/img/common/info1_m.png) no-repeat left top;
}

#info #contents h3.news {
	background: url(/img/common/info2_m.png) no-repeat left top;
}

#info #contents h3.info {
	background: url(/img/common/info3_m.png) no-repeat left top;
}

#info #contents h3.other {
	background: url(/img/common/info4_m.png) no-repeat left top;
}

#info #contents .news_detail {
	margin-bottom: 50px;
	overflow: hidden;
}

#info #contents .news_detail article {
	margin-bottom: 50px;
}

#info #contents .news_detail article p.date {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

#info #contents .news_detail article h1.title {
	border-bottom: dotted 1px #000;
	padding-bottom: 20px;
	margin-bottom: 40px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0;
}

#info #contents .news_detail article p.text {
	font-size: 16px;
}

#info #contents .news_detail article p.text a {
	color: #063F93;
	text-decoration: underline;
}

#info #contents .news_detail article p.text a:hover {
	text-decoration: none;
}

#info #contents .news_detail .back_info a {
	background: url(/img/sub/arw03.gif) no-repeat left center;
	padding-left: 30px;
}

@media screen and (max-width: 420px) {
	#mainV {
		background: url(/img/common/mainv2-sp.jpg) no-repeat 50% / cover;
	}
}


.pagination {
	clear: both;
	padding: 20px 0;
	position: relative;
	font-size: 11px;
	line-height: 13px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagination span,
.pagination a {
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 6px 9px 5px 9px;
	text-decoration: none;
	width: auto;
	color: #fff;
	background: #555;
}

.pagination a:hover {
	color: #fff;
	background: #3279BB;
}

.pagination .current {
	padding: 6px 9px 5px 9px;
	background: #3279BB;
	color: #fff;
}